<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.environmentHJ212.mapper.PsMonitorSzMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.zksy.environmentHJ212.domain.po.PsMonitorSz">
        <id column="ID" property="id" />
        <result column="MONITORID" property="monitorid" />
        <result column="SAMPLE_TIME" property="sampleTime" />
        <result column="TEMP" property="temp" />
        <result column="HUMIDITY" property="humidity" />
        <result column="RECORD_TIME" property="recordTime" />
        <result column="REPOR_UNIT" property="reporUnit" />
        <result column="REPORT_DATE" property="reportDate" />
        <result column="REMARK" property="remark" />
        <result column="CN" property="cn" />
        <result column="ST" property="st" />
        <result column="MN" property="mn" />
        <result column="IPPORT" property="ipport" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        FID, MONITORID, SAMPLE_TIME, TEMP, HUMIDITY, RECORD_TIME, REPOR_UNIT, REPORT_DATE, REMARK, CN, ST, MN
    </sql>

</mapper>
